msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.4.2\n"

#: mods/tutorial_castle/shields_decor.lua:4
msgid "mounted shield"
msgstr "angebrachter Schild"

#: mods/tutorial_castle/town_item.lua:5
msgid "light block"
msgstr "Lichtblock"
